﻿@import url('https://fonts.googleapis.com/css2?family=Noto+Kufi+Arabic:wght@200..800&display=swap');

:root {
    scroll-behavior: smooth;
}
html, body {
    overscroll-behavior: none;
}

* {
    box-sizing: border-box;
    font-family: 'Noto Kufi Arabic', sans-serif;
    text-align: right;
    font-size: 12px;
    font-weight: 300;
    /*appearance: none;*/
    color: #292828;
}
body {
    margin: 0;
    padding: 0;
    width:100%;
    background-color: #f8f8f8;
    scroll-behavior: smooth;
    overscroll-behavior: none;
 min-height:fit-content;
}



hr {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #a7a7a7;
}

h6, h5, h4, h3, h2, h1 {

    display:block;

    color: #616564;
}
h1 {
    font-size: 22px;
    margin-bottom: 6px;
    margin-top: 6px;
}
h2 {
    font-size: 20px;
    margin-bottom: 5px;
    margin-top: 5px;
}
h3 {
    font-size: 18px;
    margin-bottom: 4px;
    margin-top: 4px;
}
h4 {
    font-size: 16px;
    margin-bottom: 3px;
    margin-top: 3px;
}
h5 {
    font-size: 14px;
    margin-bottom: 2px;
    margin-top: 2px;
}
h6 {
    font-size: 12px;
    margin-bottom: 1px;
    margin-top: 1px;
}
a, a:visited, a:active, a:hover {
    text-decoration: none;
    font-size: 14px;
    color: #3f749b;
}

 

table
{
    width:100%;
    border-collapse:collapse;
}
/* Grid

*/
.header {
    width: 100%;
    height: 70px;
    background-color: #fff;
    border-bottom: 1px solid #e8eae8;
    z-index: 1200;
}

.nav {
    max-width: 1090px;
    margin: auto;
    position: relative;
    height: 69px;
}

.nav-fluid {
    width: 100%;
    margin: auto;
    position: relative;
    height: 69px;
}

.footer {
    width: 100%;
    background-color: #2E5077;

}

.box-container {
    width: 100%;
    max-width: 1120px;
    margin: auto;
    /* padding:10px;*/
}

.container {
    width: 100%;
    max-width: 1120px;
    margin: auto;
    min-height:calc(100vh - 270px);
    /* padding:10px;*/
}

.container-fluid {
    width: 100%;
    margin: auto;
    min-height: calc(100vh - 270px);
    /* padding:10px;*/
}

.container-small {
    width: 100%;
    max-width: 420px;
    margin: auto;
    padding: 5px;
}

.container-medium {
    width: 100%;
    max-width: 600px;
    margin: auto;
    padding: 5px;
}

.card {
    width: 100%;
    background-color: #fff;
    padding: 5px;
    margin: 0px;
    border: 0px solid #388dd219;
    box-shadow: #388dd219 0px 0px 2px 2px;
    border-radius: 5px;
}

.row {
    display: flex;
}

    .row::after {
        content: "";
        clear: both;
        display: block;
    }

.col, .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9 {
    display: inline-block;
    padding: 5px;
}

.col {
    width: 100%;
}

.col1 {
    width: 10%;
}

.col2 {
    width: 20%;
}

.col3 {
    width: 30%;
}

.col4 {
    width: 40%;
}

.col5 {
    width: 50%;
}

.col6 {
    width: 60%;
}

.col7 {
    width: 70%;
}

.col8 {
    width: 80%;
}

.col9 {
    width: 90%;
}

.table {
    width: 100%;
    border-collapse: collapse;
}

    .table td {
        border-collapse: collapse;
    }

    .table tr {
        border-collapse: collapse;
        border: 1px solid #e8eae8;
    }




/* index and  Course boxes */




.course_box {
    width: 350px;
    background-color: #fff;
    border: 1px solid #ecf2ef;
    border-radius: 5px;
    padding: 5px;
    /* height: 400px;*/
    display: inline-block;
    margin: 5px;
    margin-bottom: 15px;
    position: relative;
}

    .course_box:hover {
        box-shadow: rgb(167, 172, 169, 0.80) 0px 0px 8px;
        background-color: #fcfcfc;
    }

.course_category {
    width: fit-content;
    background-color: #fff;
    border: 1px solid #d8d8d8;
    border-radius: 5px;
    padding: 3px;
    height: 35px;
    display: inline-block;
    margin: 2px;
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
}


    .course_category a {
        text-decoration: none;
        font-size: 12px;
        height: 29px;
        line-height: 20px;
        color: #686868;
        vertical-align: middle;
    }

    .course_category i {
        color: #b1b4b3;
    }

    .course_category:hover {
        background-color: #2E5077;
        color: #fff;
    }

        .course_category:hover a {
            color: #fff;
        }

        .course_category:hover i {
            color: #fff;
        }

    .course_category.visited {
        background-color: #2E5077;
        color: #fff;
    }

        .course_category.visited a {
            color: #fff;
        }

        .course_category.visited i {
            color: #fff;
        }

.course_box_image {
    /*  width: 340px;
        height: 200px;*/
}

    .course_box_image img {
        width: 100%;
        /*  height: 100%;*/
        border-radius: 5px;
    }

.course_box_title {
    padding: 5px;
    width: 100%;
    height: 70px;
    margin-bottom: 10px;
}

    .course_box_title a {
        text-decoration: none;
    }

        .course_box_title a h4 {
            color: #000;
            font-size: 20px;
        }

.course_box_category {
    position: absolute;
    top: 10px;
    right: 0px;
    width: 120px;
    height: 20px;
    line-height: 20px;
    font-size: 0.9em;
    background-color: #365b85;
    color: #fff;
    border-radius: 7px 0px 0px 7px;
    text-align: center;
    display: inline-block;
}

.course_box_details {
    display: inline-block;
    width: 90px;
    height: 80px;
    margin: 6px;
    background-color: #efefef;
    color: #365b85;
    font-size: 12px;
    border-radius: 5px;
    text-align: center;
}




.search_form {
    border: 1px solid #dadada;
    border-radius: 20px 20px 20px 20px;
    padding: 2px;
    width: 100%;
    max-width: 600px;
    margin: auto;
    height: 40px;
    display: flex;
    background-color: #fff;
    vertical-align: middle;
}

.search {
    width: 90% !important;
    height: 36px !important;
    padding: 5px !important;
    border: 0 !important;
    margin: 0px !important;
    background-color: #fff !important;
    z-index: 100 !important;
    border-radius: 15px 15px 15px 15px !important;
    display: inline !important;
}

    .search:focus {
        outline: none !important;
    }

.search_button {
    width: 10% !important;
    height: 36px !important;
    padding: 5px !important;
    border: 0 !important;
    cursor: pointer !important;
    margin: 0px !important;
    background-color: #fff !important;
    border-radius: 15px 15px 15px 15px !important;
    z-index: 1000 !important;
    display: inline;
    text-align: center;
    vertical-align: middle;
}

    .search_button:focus {
        outline: none !important;
    }

    .search_button:hover {
        background-color: #efefef !important;
    }












/*
    Forms
*/


.form {
    width: 100%;
    padding: 20px;
}

.label {
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
    padding-top: 6px;
    padding-bottom: 2px;
    font-weight: 200;
}

.input {
    width: 100%;
    display: block;
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid #abb6bb;
    padding: 3px;
    height: 40px;
}

    .input:focus {
        outline: none;
        box-shadow: #3f749b 0px 0px 0px 1px;
    }

.select {
    -webkit-appearance: menulist !important;
    font-size: 0.8375rem;
    padding: 0.369rem 0.735rem;
}

.button ,.button:visited {
    background-color: #2E5077;
    font-size: 12px;
    cursor: pointer;
    height: 40px;
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 5px;
    border: 0px;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
}

    .button:active, .button:hover {
        color: #fff;
        font-size: 12px;
        background-color: #3a719a;
    }

.textarea {
    resize: none;
    min-height: 150px;
    width: 100%;
}



.unvalid_input {
    border: 2px solid #3bbceb !important;
}



input[type=checkbox] {
    width: 20px;
}

input[type=radio] {
    margin: 0;
}

input[type=checkbox]::after {
    width: fit-content;
}

.error {
    color: #e22626;
}

label {
    font-size: 14px;
    font-weight: 400;
}

.form-table td {
    padding: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.bt {
    display: block;
    text-decoration: none;
    border-radius: 7px;
    border: 1px solid #3a719a;
    margin-top: 5px;
    margin-bottom: 5px;
    width: fit-content;
    color: #fff;
    background-color: #3a719a;
    padding: 4px;
    cursor: pointer;
    font-size: 12px;
    text-align: center;
}

    .bt:hover {
        text-decoration: none;
        color: #fff;
        border: 1px solid #00000022;
        font-size: 12px;
    }

    .bt:visited {
        text-decoration: none;
        border: 1px solid #3a719a;
        color: #fff;
        cursor: pointer;
        font-size: 12px;
    }

    /*
        responsive
    */


.search_div {
    width: 100%;
    background-color: #2E5077;
    margin: auto;
    padding: 20px;
}



.vmenu {
    width: 70px;
    height: max(90%, calc(100vh - 70px));
    background-color: #2E5077;
    position: absolute;
    top: 70px;
    right: 0px;
    display: inline-block;
    padding: 0px;
   /* min-height: 100%;*/
}
.vbody {
    width: calc(100vw - 90px);
    height: max(90%, calc(100vh - 100px));
    position: absolute;
    top: 70px;
    right: 70px;
    background-color: #fff;
}
.metro {
    width: 70px;
    height: 80px;
    background-color: #2E5077;
    color: #fff;
    text-align: center;
    margin: 0px;
    display: inline-grid;
    padding: 5px;
    border: 0px solid #fff;
    padding-top: 10px;
    font-size: 16px;
}

    .metro i {
        width: 100%;
        text-align: center;
        font-size: 18px;
        color: #fff;
    }

    .metro span {
        width: 100%;
        text-align: center;
        color: #fff;
        font-size: 10px;
    }

    .metro:hover {
        border: 0px solid #000;
        background-color: #4f82bd;
    }
@media screen and (max-width:1126px) {
    .container {
        max-width: 765px;
    }

    .box-container {
        max-width: 765px;
    }
}

@media screen and (max-width:761px) {
    .container {
        max-width: 100%;
    }


    .row {
        display: block;
    }
    .metro {
        width:50px;
        
        height:50px;
        padding:0;
        padding-top:3px;
    }
    .metro span{
        font-size: 8px;
    }
    .metro i{
        font-size: 10px;
    }
        .vmenu {
       width:50px;
       
    }

    .vbody {
        right: 50px;
    }

    .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9 {
        width: 100%;
    }

    .course_box {
        width: 100%;
    }
}